/* CSS Document */

html,body,div,span,h1,h2,h3,h4,h5,h6,p,pre,a,code,em,img,small,strong,sub,sup,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
a{
	color:#007bc4/*#424242*/;
	text-decoration:none;
}
a:hover{text-decoration:underline}
ol,ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
}
table{border-collapse:collapse;border-spacing:0}

img{border:none}


#main{
	width:980px;
	min-height:600px;
	background:#fff;
-moz-border-radius:12px;-khtml-border-radius: 12px;-webkit-border-radius: 12px; 	border-radius:12px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
h2.top_title{margin:4px 20px; padding-top:15px; padding-left:20px; padding-bottom:10px; border-bottom:1px solid #d3d3d3; font-size:18px; color:#a84c10; background:url(../images/arrL.gif) no-repeat 2px 14px}


.demo_topad{position:absolute; top:15px; right:0px; width:1000px; height:60px;}
